## cflow 1.3

=== debian/changelog ===
cflow (1:1.3-3) unstable; urgency=low

  * New maintainer (closes: #589959).
  * Bump S-V to 3.9.0 (no changes needed).

 -- Serafeim Zanikolas <sez@debian.org>  Sat, 24 Jul 2010 03:37:03 +0200

cflow (1:1.3-2) unstable; urgency=low

  * Add Vcs-* fields.
  * Bump standards version to 3.8.4 (no changes needed).
  * Update my e-mail address.
  * Switch to source format 3.0 (quilt).
  * Switch from cdbs to dh.
    + As a nice side effect, testsuite is now run at build time.
  * Drop build-dependency on autotools-dev; it's wasn't really needed for
    anything.

 -- Jakub Wilk <jwilk@debian.org>  Wed, 28 Apr 2010 16:43:34 +0200

cflow (1:1.3-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: use the canonical GNU FTP mirror.
  * debian/copyright: update.
  * debian/rules: remove /usr/share/info/dir* after install.

 -- Jakub Wilk <ubanus@users.sf.net>  Mon, 03 Aug 2009 10:18:48 +0200

cflow (1:1.2-3) unstable; urgency=low

  * New maintainer (closes: #531731).
  * Bump standards version; no changes needed.
  * Remove superfluous debian/dirs.
  * Rewrite debian/copyright:
    - cflow 1.2 is GPL-3+;
    - use the DEP-5 format.
  * Add cflow-mode.el for Emacs.
  * Expand the long description.
  * Provide a more comprehensive manual page.

 -- Jakub Wilk <ubanus@users.sf.net>  Sat, 27 Jun 2009 11:56:48 +0200

cflow (1:1.2-2) unstable; urgency=low

  * QA upload, orphaning this package.

 -- Bart Martens <bartm@debian.org>  Wed, 03 Jun 2009 17:48:51 +0200

cflow (1:1.2-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Updated.
  * debian/control, debian/rules, debian/manpages: Switch to cdbs.

 -- Bart Martens <bartm@knars.be>  Mon,  2 Jul 2007 20:03:02 +0200

cflow (1:1.1-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@knars.be>  Sat, 15 Jul 2006 16:37:48 +0200

cflow (1:1.0-2) unstable; urgency=low

  * debian/control, debian/cflow.1, debian/copyright, debian/README.Debian:
    Changed my e-mail address.
  * debian/compat, debian/control, debian/rules: Newer debhelper version.
  * debian/copyright: Updated.
  * debian/watch: Added.
  * debian/control: Standards version.

 -- Bart Martens <bartm@knars.be>  Tue, 13 Jun 2006 18:52:39 +0200

cflow (1:1.0-1) unstable; urgency=low

  * New maintainer.  Closes: #353124.
  * Replaced the upstream part of this Debian package by GNU cflow.
    Closes: #336119, #290086, #352761, #336124, #353192.
  * Acknowledging NMU.  Closes: #235235.  NMU by Sebastian Muszynski
    <do2ksm@linkt.de>, thanks.

 -- Bart Martens <bart.martens@advalvas.be>  Fri, 17 Feb 2006 19:32:02 +0100

cflow (2.0-17.1) unstable; urgency=low

  * NMU.
  * bad permissions for control direcotry fixed by adding
    "chmod -R g-s ." to clean target of debian/rules (closes: #235235).

 -- Sebastian Muszynski <do2ksm@linkt.de>  Fri, 19 Mar 2004 12:06:18 +0100

cflow (2.0-17) unstable; urgency=low

  * Fixed ancient invocation of sort to use the modern sort -k syntax.
    This closes: #204892, reported by Paul Eggert.
  * Standards-Version 3.6.0

 -- Richard Braakman <dark@xs4all.nl>  Tue, 19 Aug 2003 23:35:22 +0300

cflow (2.0-16) unstable; urgency=low

  * Standards-Version 3.5.8
  * Fixed typos in README.
  * Make building with -g the default again.  Also add -O2 unless "noopt"
    is in the build options.
  * Drop /usr/doc/cflow symlink handling.

 -- Richard Braakman <dark@xs4all.nl>  Thu, 12 Dec 2002 04:21:55 +0200

cflow (2.0-15) unstable; urgency=low

  * Corrected definition of YACC in cflow script, running cflow on .y
    files should work now.  This closes: #120322, reported by Joe Crayne.
  * Corrected spelling error in INSTALL file.  This closes: #120321,
    reported by Joe Crayne.
  * Removed emacs variables from changelog.

 -- Richard Braakman <dark@xs4all.nl>  Wed, 21 Nov 2001 22:11:14 +0200

cflow (2.0-14) unstable; urgency=low

  * Change priority from standard to optional.  (It was already
    overridden to optional in the archive.)
  * Add .pc (Pro*C) to the list of files that should be treated like .c.
    This closes: #89587 wishlist.

 -- Richard Braakman <dark@xs4all.nl>  Thu, 15 Mar 2001 21:25:53 +0200

cflow (2.0-13) unstable; urgency=high

  * New maintainer.
  * Acknowledge non-maintainer release 2.0-12.1
    (closes: bug#19786, bug#19280).
  * Install prcc and prcg only in /usr/lib/cflow/, not also in /usr/bin.
  * Undebhelpered (closes: bug#70326 about missing Build-Depends).
  * Moved documentation to /usr/share.
  * Made debian/rules sensitive to DEB_BUILD_OPTIONS environment variable.
  * debian/postinst, prerm: Handle compatibility symlink /usr/doc/cflow.
  * Set Standards-Version to 3.2.1.
  * Only strip executables (closes: bug#85254, bug#62482).

 -- Richard Braakman <dark@xs4all.nl>  Fri,  9 Feb 2001 21:11:35 +0200

cflow (2.0-12.1) frozen unstable; urgency=medium

  * Non maintainer release.
  * Resurrected from orphaned.
  * Converted debian/rules to use debhelper instead of debstd
    (fixing various md5sum errors, and avoiding change in behaviour
    of debstd). (Fixes #19280)
  * Changed cflow to use tempfile, and added dependency on 
    debianutils >= 1.6. (Fixes #19786)
  * Moved /usr/doc/examples/cflow to /usr/doc/cflow/examples
    (Fixes #16923)

 -- Anthony Towns <ajt@debian.org>  Thu, 16 Apr 1998 03:08:15 +1000

cflow (2.0-12) unstable; urgency=low

  * Moved internal binaries to /usr/lib/cflow 

 -- Ioannis Tambouras <ioannis@debian.org>  Thu,  4 Dec 1997 15:55:04 -0500

cflow (2.0-11) unstable; urgency=low

  * Periodic check on policy compliance and testing of binaries
  * Striped binaries 
  * Minor changes to debian/rules 
  * Many changes to makefile to enhance readability 
  * Moved internal binaries to /usr/lib/cflow
  * symlinked manpages of internal binaries to cflow(1)

 -- Ioannis Tambouras <ioannis@debian.org>  Mon, 10 Nov 1997 23:11:26 -0500

cflow (2.0-10) unstable; urgency=low

  * lib6 update 

