=== debian/control ===
Source: cflow
Section: devel
Priority: optional
Maintainer: Serafeim Zanikolas <sez@debian.org>
Build-Depends: debhelper (>= 7.0.50~), docbook-xml (>= 4.5), docbook-xsl, xsltproc
Standards-Version: 3.9.0
Homepage: http://www.gnu.org/software/cflow/
Vcs-Hg: http://hg.debian.org/hg/collab-maint/cflow/
Vcs-Browser: http://hg.debian.org/hg/collab-maint/cflow/

Package: cflow
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Analyze control flow in C source files
 GNU cflow analyzes a collection of C source files and prints a graph, charting
 control flow within the program.
 .
 GNU cflow is able to produce both direct and inverted flowgraphs for C
 sources. Optionally a cross-reference listing can be generated. Two output
 formats are implemented: POSIX and GNU (extended).
 .
 Input files can optionally be preprocessed before analyzing.
