## cflow 1.4

=== debian/changelog ===
cflow (1:1.4-1) unstable; urgency=low

  * New upstream release.
  * Bump S-V to 3.9.2 (no changes needed).

 -- Serafeim Zanikolas <sez@debian.org>  Sun, 27 Nov 2011 18:51:12 +0100
