=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Serafeim Zanikolas <sez@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), docbook-xml (>= 4.5), docbook-xsl, xsltproc
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 Homepage: http://www.gnu.org/software/cflow/
 Vcs-Hg: http://hg.debian.org/hg/collab-maint/cflow/
 Vcs-Browser: http://hg.debian.org/hg/collab-maint/cflow/
