## cflow 1.4%2Bdfsg1

=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d+$// \
    ftp://ftp.gnu.org/gnu/cflow/cflow-([0-9.]+)[.]tar[.]gz
