## cflow 1.4+dfsg1

=== debian/changelog ===
cflow (1:1.4+dfsg1-3ubuntu1) utopic; urgency=medium

  * Call autoreconf.
  * Update the nodocs patch.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Sep 2014 16:18:45 +0200

cflow (1:1.4+dfsg1-3) unstable; urgency=low

  * Reset debian/compat to level 9.
  * Bump S-V to 3.9.5
    * debian/rules: drop explicit call to dh_installdocs
    * build-depend on autotools-dev and update/restore autoconf-generated
      files (Closes: #744420, #727342).
  * Build with hardening flags.

 -- Serafeim Zanikolas <sez@debian.org>  Sat, 10 May 2014 19:58:16 +0100

cflow (1:1.4+dfsg1-2) unstable; urgency=high

  * Revert debian/compat to 7 and versioned dependency on debhelper to
    7.0.50~, to meet current freeze rules.

 -- Serafeim Zanikolas <sez@debian.org>  Fri, 14 Dec 2012 10:41:13 +0100

cflow (1:1.4+dfsg1-1) unstable; urgency=high

  * Repackage with non DFSG-free texinfo files stripped out of the source and
    binary package (closes: #695715).
      - Add dversionmangle in debian/watch
      - Add debian/patches/nodocs to patch upstream Makefile to not traverse
        into the doc directory
      - debian/rules clean: wipe autogenerated doc/Makefile
      - Add debian/README.source
  * Raise debhelper compatibility level to 9 and update the debhelper version
    dependency, to enable security hardening

 -- Serafeim Zanikolas <sez@debian.org>  Wed, 12 Dec 2012 17:25:47 +0100
