=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: devel
 Priority: optional
 Maintainer: Serafeim Zanikolas <sez@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), docbook-xml (>= 4.5), docbook-xsl, xsltproc
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), docbook-xml (>= 4.5), docbook-xsl, xsltproc,
+ dh-autoreconf, autotools-dev
+Standards-Version: 3.9.5
 Homepage: http://www.gnu.org/software/cflow/
 Vcs-Hg: http://hg.debian.org/hg/collab-maint/cflow/
 Vcs-Browser: http://hg.debian.org/hg/collab-maint/cflow/
