=== debian/rules ===
#!/usr/bin/make -f

XSL = http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl
XSLTPROC = xsltproc --nonet --param man.charmap.use.subset 0

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

.PHONY: override_dh_installdocs
override_dh_installdocs: debian/cflow.1
	dh_installdocs

debian/cflow.1:
	$(XSLTPROC) -o debian/ $(XSL) debian/manpage.xml

.PHONY: override_dh_auto_install
override_dh_auto_install:
	dh_auto_install
	rm -f debian/cflow/usr/share/info/dir*

override_dh_auto_clean:
	dh_testdir
	rm -f doc/Makefile debian/cflow.debhelper.log
	dh_auto_clean

%:
	dh $@ --with autoreconf

# vim:ts=4 sw=4 noet
