## cflow 1.5

=== debian/changelog ===
cflow (1:1.5-1) unstable; urgency=medium

  * QA upload.
  * Set QA Group as maintainer
  * New upstream release
  * Fix `debian/watch' to match xz compressed releases
  * Verify GPG signatures of upstream releases
  * Remove `patches/nodoc' (Closes: #885147, #906684)
    + Upstream license for documentation no longer includes cover-texts
      condition, and is considered DFSG-free.
  * wrap-and-sort -sta
  * Fix whitespace errors in following files:
    + debian/changelog
    + debian/manpage.xml
  * Update standards version to 4.2.1 (no changes needed)
  * Update debhelper compat to 11
  * Build-depend on `debhelper-compat' (obsoletes `debian/compat')
  * Update Vcs-* fields in `debian/control'
  * Adjust `debian/copyright' to latest (1.0) revision of dep-5 format
  * Remove useless dependency on dh-autoreconf (implied by compat=11)
  * Use secure protocol in homepage URL
  * Simplify `debian/rules' (eliminates dependency on `autotools-dev')
  * Add lintian overrides about invariant sections of GNU Free Documentation
    License. Upstream uses slightly different wording, that confuses lintian.

 -- Dmitry Bogatov <KAction@debian.org>  Mon, 10 Dec 2018 04:09:30 +0000
