=== debian/control ===
Source: cflow
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 11),
 docbook-xml (>= 4.5),
 docbook-xsl,
 xsltproc,
Standards-Version: 4.2.1
Homepage: https://www.gnu.org/software/cflow/
Vcs-Browser: https://salsa.debian.org/debian/cflow
Vcs-Git: https://salsa.debian.org/debian/cflow.git

Package: cflow
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Analyze control flow in C source files
 GNU cflow analyzes a collection of C source files and prints a graph, charting
 control flow within the program.
 .
 GNU cflow is able to produce both direct and inverted flowgraphs for C
 sources. Optionally a cross-reference listing can be generated. Two output
 formats are implemented: POSIX and GNU (extended).
 .
 Input files can optionally be preprocessed before analyzing.
