## cflow 1.6

=== debian/changelog ===
cflow (1:1.6-4) unstable; urgency=medium

  * QA upload.
  * Add missing Breaks+Replaces (Closes: #931902)

 -- Dmitry Bogatov <KAction@debian.org>  Fri, 16 Aug 2019 07:02:31 +0000

cflow (1:1.6-3) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.
  * Update standards version to 4.4.0

 -- Dmitry Bogatov <KAction@debian.org>  Fri, 12 Jul 2019 01:55:26 +0000

cflow (1:1.6-2) experimental; urgency=medium

  * QA upload.
  * [9f1c85fd] Add Gitlab CI config file
  * [00aab9e1] Add missing build-dependency on texinfo
  * [858cae7b] Move optional data into separate packages
  * [7d78e8ef] Install HTML version of TexInfo manual (Closes: #930424)
  * [1cde1136] Write and install doc-base control file
  * [cce7d2fa] Make sure package builds two times in row

 -- Dmitry Bogatov <KAction@debian.org>  Sat, 15 Jun 2019 20:57:12 +0000

cflow (1:1.6-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Dmitry Bogatov <KAction@debian.org>  Sat, 23 Feb 2019 22:11:56 +0000

cflow (1:1.5-2) unstable; urgency=medium

  * QA upload
  * Remove unneeded lintian override (See: #916095)
  * Update standards version to 4.3.0 (no changes needed)
  * Bump debhelper version to 12
  * Add autopkgtest, reusing upstream tests

 -- Dmitry Bogatov <KAction@debian.org>  Thu, 24 Jan 2019 07:10:22 +0000
