=== debian/control ===
Source: cflow
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 12),
 docbook-xml (>= 4.5),
 docbook-xsl,
 xsltproc,
 texinfo,
Standards-Version: 4.4.0
Homepage: https://www.gnu.org/software/cflow/
Vcs-Browser: https://salsa.debian.org/debian/cflow
Vcs-Git: https://salsa.debian.org/debian/cflow.git
X-Short-Desc: control flow analyzer for C source files
X-Long-Desc:
 GNU cflow analyzes a collection of C source files and prints a graph, charting
 control flow within the program.
 .
 GNU cflow is able to produce both direct and inverted flowgraphs for C
 sources. Optionally a cross-reference listing can be generated. Two output
 formats are implemented: POSIX and GNU (extended).
 .
 Input files can optionally be preprocessed before analyzing.

Package: cflow
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests: cflow-doc, cflow-l10n
Description: ${S:X-Short-Desc}${S:X-Long-Desc}

Package: cflow-doc
Section: doc
Breaks: cflow (<< 1:1.6-2)
Replaces: cflow (<< 1:1.6-2)
Architecture: all
Depends: ${misc:Depends}
Description: ${S:X-Short-Desc} (documentation)${S:X-Long-Desc}

Package: cflow-l10n
Section: localization
Breaks: cflow (<< 1:1.6-2)
Replaces: cflow (<< 1:1.6-2)
Architecture: all
Depends: ${misc:Depends}
Description: ${S:X-Short-Desc} (translation files)${S:X-Long-Desc}
