=== debian/rules ===
#!/usr/bin/make -f

XSL = http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl
XSLTPROC = xsltproc --nonet --param man.charmap.use.subset 0

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
include /usr/share/dpkg/default.mk
export CFLAGS  += $(shell getconf LFS_CFLAGS)
export LDFLAGS += $(shell getconf LFS_LDFLAGS)

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	$(MAKE) html

override_dh_installdocs:
	$(XSLTPROC) -o debian/ $(XSL) debian/manpage.xml
	dh_installdocs
