=== debian/tests/control ===
Depends: @
Test-Command: tests/testsuite
