=== debian/watch ===
version=3
opts="pgpmode=auto" \
    https://ftp.gnu.org/gnu/cflow/cflow-([0-9.]+)@ARCHIVE_EXT@
