## cflow 1.7

=== debian/changelog ===
cflow (1:1.7-5) unstable; urgency=medium

  * debian/control: Bump Standards-Version to "4.6.2".
  * debian/copyright: Update packaging copyright years.
  * debian/patches/01_add_v1.7opts_to_manpage.patch: Update Forwarded.

 -- Marcos Talau <talau@debian.org>  Wed, 06 Sep 2023 20:59:20 +0530

cflow (1:1.7-4) unstable; urgency=medium

  * Update Maintainer mail.
  * debian/source/lintian-overrides: Remove. No longer need.
  * debian/source/options: New. Add diff-ignore to "tests/testsuite".
  * debian/tests/control: Add restriction skip-not-installable to
    test "cflow-mode.el".

 -- Marcos Talau <talau@debian.org>  Fri, 02 Sep 2022 12:31:33 -0300

cflow (1:1.7-3) unstable; urgency=medium

  * debian/control: Bump Standards-Version to 4.6.1, no changes.
  * debian/copyright: Update packaging copyright years.

 -- Marcos Talau <marcos@talau.info>  Fri, 10 Jun 2022 15:54:05 -0300

cflow (1:1.7-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/patches/01_add_v1.7opts_to_manpage.patch: New. Add new options from
    version 1.7 to manpage.

 -- Marcos Talau <marcos@talau.info>  Fri, 31 Dec 2021 11:18:33 -0300

cflow (1:1.7-1) experimental; urgency=medium

  * New upstream version 1.7.
  * Remove all patches. The upstream is using them.
  * debian/copyright: Update copyright years.
  * debian/tests/cflow.clitest: Add commands to new options available
    in this version.

 -- Marcos Talau <marcos@talau.info>  Thu, 30 Dec 2021 14:44:30 -0300

cflow (1:1.6-7) UNRELEASED; urgency=medium

  * Set previous revision 1:1.6-5 as UNRELEASED.
  * debian/copyright: Register the files doc/imprimatur/README, NEWS, README,
    and TODO with a short premissive license.

 -- Marcos Talau <marcos@talau.info>  Wed, 29 Dec 2021 15:24:54 -0300

cflow (1:1.6-6) unstable; urgency=medium

  * New maintainer (Closes: #749339).
  * Thanks to Jakub Wilk for cflow Debian manpage. Now use upstream manpage.
    Consequently:
    - debian/control: Remove xsltproc from Build-Depends.
    - debian/manpage.xml: Remove.
    - debian/manpages: Update manpage filename.
    - debian/rules: Remove entries related to build the old manpage.
  * debian/.gitlab-ci.yml: Remove. Replace to salsa-ci.yml
  * debian/cflow.install: Update. Not use installation directory to
    usr/bin/cflow. Remove some slashes.
  * debian/cflow-doc.install: Update. Not use installation directory to
    usr/share/info. Remove some slashes.
  * debian/cflow-l10n.install: Update. Not use installation directory.
    Remove some slash.
  * debian/clean: Remove unnecessary files.
  * debian/control:
    - Add `Multi-Arch: foreign' to the packages cflow-doc and cflow-l10n.
    - Add Rules-Requires-Root field.
    - Bump debhelper version to 13.
    - Bump Standards-Version to 4.6.0.
    - Description completely rewritten.
    - Remove docbook-xml and docbook-xsl from Build-Depends.
    - Remove the use of the X-Short-Desc and X-Long-Desc variables.
  * debian/copyright:
    - Add Jerry St.Clair to copyright of hiding.at and multi.at files.
    - Add Sergey Poznyakoff to copyright of po/* files.
    - Add to debian/*: Jakub Wilk and Serafeim Zanikolas.
    - Change license of gnu/* from GPL-2+ to GPL-3+.
    - Change Upstream-Contact to bug-cflow@gnu.org.
    - Complete the text of GFDL-1.2+ license.
    - Register file doc/gendocs.sh with GPL-3+.
    - Register tests/* with GPL-3+.
    - Update and reformat copyright years.
    - Update packaging copyright information.
    - Update upstream mail.
  * debian/docs: Remove AUTHORS file.
  * debian/install: Remove. No longer need.
  * debian/patches/:
    - 01_fix_CVEs_2019-16165_2019-16166_2020-23856.patch: New. Fix the CVEs:
      CVE-2019-16165, CVE-2019-16166, and CVE-2020-23856
      (Closes: #939915, #939916, #988985).
    - 02_fix_info_direntry_cflow-mode.patch: New. Fix the info direntry
      for cflow mode (Closes: #931113).
  * debian/README.source: Remove. No longer need.
  * debian/rules:
    - Add EMACS variable to avoid compilation failure when emacs is installed.
    - Replace override_dh_auto_build to execute_after_dh_auto_build.
    - Some clean ups.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/source/lintian-overrides: New. Lintian override on m4/po.m4.
  * debian/tests/control:
    - Add a superficial test.
    - Add test to compile cflow-mode.el
    - Add validation tests using clitest. Consequently: Create the files
      cflow.clitest and data/program.c
    - Remove the use of upstream tests.
  * debian/upstream/metadata: Add multiple fields.
  * debian/watch: Update the search rule and the version to 4.

 -- Marcos Talau <marcos@talau.info>  Tue, 28 Dec 2021 16:51:37 -0300

cflow (1:1.6-5) UNRELEASED; urgency=medium

  * QA upload.

  [ Dmitry Bogatov ]
  * Work in progress.

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Bug-Submit.

 -- Dmitry Bogatov <KAction@debian.org>  Tue, 02 Feb 2021 19:06:08 +0000
