=== debian/control ===
Source: cflow
Section: devel
Priority: optional
Maintainer: Marcos Talau <talau@debian.org>
Build-Depends: debhelper-compat (= 13),
               texinfo
Standards-Version: 4.6.2
Homepage: https://www.gnu.org/software/cflow
Vcs-Browser: https://salsa.debian.org/debian/cflow
Vcs-Git: https://salsa.debian.org/debian/cflow.git
Rules-Requires-Root: no

Package: cflow
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests: cflow-doc, cflow-l10n
Description: control flow analyzer for C source files
 GNU cflow analyzes a collection of source files written in C language
 and outputs a graph charting dependencies between various functions.
 .
 GNU cflow is able to produce two kinds of graphs: direct and reverse.
 Direct graph begins with the main function (or any other function),
 and displays recursively all functions called by it. In contrast,
 reverse graph is a set of subgraphs, charting for each function its
 callers, in the reverse order. Due to their tree-like appearance,
 graphs can also be called trees.
 .
 In addition to these two output modes, cflow is able to produce a
 cross-reference listing of all the symbols encountered in the input
 files.
 .
 GNU cflow also provides detailed control over symbols that will appear
 in its output, allowing to omit those that are of no interest to the
 user. The exact appearance of the output graphs is also configurable.

Package: cflow-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Breaks: cflow (<< 1:1.6-2)
Replaces: cflow (<< 1:1.6-2)
Depends: ${misc:Depends}
Description: control flow analyzer for C source files (documentation)
 GNU cflow analyzes a collection of source files written in C language
 and outputs a graph charting dependencies between various functions.
 .
 GNU cflow is able to produce two kinds of graphs: direct and reverse.
 Direct graph begins with the main function (or any other function),
 and displays recursively all functions called by it. In contrast,
 reverse graph is a set of subgraphs, charting for each function its
 callers, in the reverse order. Due to their tree-like appearance,
 graphs can also be called trees.
 .
 In addition to these two output modes, cflow is able to produce a
 cross-reference listing of all the symbols encountered in the input
 files.
 .
 GNU cflow also provides detailed control over symbols that will appear
 in its output, allowing to omit those that are of no interest to the
 user. The exact appearance of the output graphs is also configurable.
 .
 This package contains the HTML documentation and Info.

Package: cflow-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Breaks: cflow (<< 1:1.6-2)
Replaces: cflow (<< 1:1.6-2)
Depends: ${misc:Depends}
Description: control flow analyzer for C source files (localization files)
 GNU cflow analyzes a collection of source files written in C language
 and outputs a graph charting dependencies between various functions.
 .
 GNU cflow is able to produce two kinds of graphs: direct and reverse.
 Direct graph begins with the main function (or any other function),
 and displays recursively all functions called by it. In contrast,
 reverse graph is a set of subgraphs, charting for each function its
 callers, in the reverse order. Due to their tree-like appearance,
 graphs can also be called trees.
 .
 In addition to these two output modes, cflow is able to produce a
 cross-reference listing of all the symbols encountered in the input
 files.
 .
 GNU cflow also provides detailed control over symbols that will appear
 in its output, allowing to omit those that are of no interest to the
 user. The exact appearance of the output graphs is also configurable.
 .
 This package contains the translation files for the use of cflow in
 non-English locales.
