=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# if you have Emacs installed, the `make install' will copy cflow-mode.el
# to debian/tmp, and this will produce an error on the dh_missing. Setting
# EMACS to no, fix it.
export EMACS=no

%:
	dh $@

execute_after_dh_auto_build:
	make html
