=== debian/tests/control ===
Test-Command: cflow --help | grep "^Usage: cflow"
Restrictions: allow-stderr, superficial

Test-Command: cp /usr/share/emacs/site-lisp/cflow-mode.el $AUTOPKGTEST_TMP;
              cd $AUTOPKGTEST_TMP;
              emacs --no-site-file -q -batch \
                            --eval '(setq byte-compile-warnings nil)' \
                            -f batch-byte-compile cflow-mode.el;
              test -s cflow-mode.elc || exit 1
Depends: @, emacs-nox
Restrictions: allow-stderr, skip-not-installable

Test-Command: cp debian/tests/cflow.clitest $AUTOPKGTEST_TMP;
              cp debian/tests/data/program.c $AUTOPKGTEST_TMP;
              cd $AUTOPKGTEST_TMP;
              clitest cflow.clitest
Depends: @, clitest
