## cflow 1.8

=== debian/changelog ===
cflow (1:1.8-1) unstable; urgency=medium

  * New upstream version "1.8" (Closes: #1096425).
  * debian/cflow.install: Add "usr/share/cflow" to provide cflow profiles.
  * debian/control:
    - Bump Standards-Version to "4.7.2".
    - Remove Rules-Requires-Root field.
  * debian/copyright: Update packaging copyright years.
  * debian/patches/01_add_v1.7opts_to_manpage.patch: Remove. No longer need.
  * debian/rules: Add override_dh_auto_build for hardening.
  * debian/tests/control: Improve Test-Command 1.
  * debian/watch: Update to version 5.

 -- Marcos Talau <talau@debian.org>  Fri, 19 Sep 2025 14:11:02 -0300
