=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Marcos Talau <talau@debian.org>
 Build-Depends: debhelper-compat (= 13),
                texinfo
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://www.gnu.org/software/cflow
 Vcs-Browser: https://salsa.debian.org/debian/cflow
 Vcs-Git: https://salsa.debian.org/debian/cflow.git
-Rules-Requires-Root: no
 
 Package: cflow
 Architecture: any
