=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,6 @@
 
 execute_after_dh_auto_build:
 	make html
+
+override_dh_auto_build:
+	dh_auto_build -- CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)"
