=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Test-Command: cflow --help | grep "^Usage: cflow"
+Test-Command: cflow --help | grep "^[Uu]sage: cflow"
 Restrictions: allow-stderr, superficial
 
 Test-Command: cp /usr/share/emacs/site-lisp/cflow-mode.el $AUTOPKGTEST_TMP;
