=== debian/watch ===
Version: 5

Source: https://ftp.gnu.org/gnu/@PACKAGE@
Pgp-Sig-Url-Mangle: s%$%.sig%
